{
  "AbilityName": "Claymore_AttackManager_Bookemon",
  "AbilityStacking": "Unique",
  "DefaultModifier": {
    "ModifierStacking": "Unique",
    "OnHitOther": [
      {
        "$type": "DamageByAttackPropertyAction",
        "AnimEventID": "Monster_Claymore_ATK01_Attackproperty_Bookemon_Landed",
        "Attacker": "Caster",
        "Predicates": [
          {
            "$type": "ByAnimEventIDs",
            "AnimEventIDs": [
              "Monster_Claymore_ATK01_Attackproperty_Bookemon"
            ]
          },
          {
            "$type": "ByIsSelfAttackTarget",
            "IsSelfAttackTarget": true,
            "Target": "Target"
          }
        ],
        "Target": "Target"
      }
    ]
  }
}